
Website Monitoring - Feature #1895

Feature # 1890 (Closed): Convert to SimpleXML setup page

Add setup input validation

06/07/2017 05:20 PM - Luke Murphey

Status: Closed Start date: 06/07/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 2.3   

Description

History

#1 - 06/09/2017 10:36 PM - Luke Murphey

- Parent task changed from #1887 to #1890

#2 - 06/18/2017 12:33 AM - Luke Murphey

- % Done changed from 0 to 100

#3 - 06/18/2017 12:33 AM - Luke Murphey

- Status changed from New to Closed
